<?xml version="1.0" encoding="utf-8"?>
<component size="750,444" pivot="0.5,0.5" anchor="true">
  <displayList>
    <component id="n0_vnqh" name="MaskBg" src="h0vq7h" fileName="Components/MaskBgBtn.xml" xy="-125,-778">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <loader id="n1_vnqh" name="BgImg" xy="375,222" pivot="0.5,0.5" anchor="true" size="616,444" url="ui://rd135cfrjo1z9p" fill="scaleFree">
      <relation target="" sidePair="height-height"/>
    </loader>
    <image id="n7_vnqh" name="n7" src="84xdcc5" fileName="Images/biaotidi.png" xy="190,34" size="366,48">
      <relation target="n1_vnqh" sidePair="top-top"/>
    </image>
    <text id="n4_vnqh" name="title" xy="374,57" pivot="0.5,0.5" anchor="true" size="10,44" fontSize="32" color="#9f90a9" align="center" vAlign="middle" bold="true" singleLine="true" text="">
      <relation target="n1_vnqh" sidePair="center-center,top-top"/>
    </text>
    <image id="n8_u4zy" name="n8" src="u4zy3oncps" fileName="Images/TCDi_tietu.png" xy="76,235" size="595,197" aspect="true">
      <relation target="n1_vnqh" sidePair="bottom-bottom"/>
    </image>
  </displayList>
  <customProperty target="title" propertyId="0" label="标题"/>
</component>